body {
	font-size: 18px;
    line-height: 1.6;
}
#public-pages-body, .programtext, .worksheet-new, .worksheet-edit {
	font-size: 19px;
	_line-height: 29px;
}
#public-pages-body .panel-body ul {
    padding-right: 0px;
    list-style-type: none;
}
.startmenu ul:first-child {
    border-left: 0px;
    border-right: 1px solid #A6C9E2;
}